/* Allgemeine Angaben
--------------------------------------*/
* {
	/* drinnen lassen -- wichtig! */
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font: 100%/1.5 "Helvetica Neue",Helvetica,Verdana,Sans-Serif;
	width: 100%;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;

}

a {
	text-decoration: none;
	color: inherit;
	border-bottom: 1px dotted;
}

a:hover {
	border-bottom: 1px solid;
}

img {
	max-width: 100%;
	height: auto;
}

h1 {
	font-weight: 100;
	font-size: 600%;
	line-height: 1.1;
	color: white;
}

h2 {
padding-top: 5px;
padding-bottom: 10px;
font-weight: normal;
font-size: 100%;
}


h3{
padding-top: 5px;
padding-bottom: 10px ;

}



article {
width: 70%;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	min-width: 300px;
	max-width: 700px;
}

p, ul, figure {
padding-top: 5px;
	padding-bottom: 10px;
}

blockquote {
font-style: italic;
font-size: 110%;
}

/* Header
--------------------------------------*/

header {
background-image: url("/p/ocean.jpg");
width: auto;
padding: 50px;
}

.headerArticle {
/* „-10px“ zieht den Paragraphen nach oben! */
	padding: 20px;
	color: black;
	width: auto;
	min-width: 300px;
	max-width: 700px;
	margin: 20px auto;
	/* halbtransparente Farbfläche dank „0.5“ */
	background-color: rgba(255, 255, 255, 0.5)

}

.niepce {
	/* kreisForm via CSS generieren -- border-radius */

	border: 3px solid #fff;
	box-shadow: 0 0 10px 4px black;
	border-radius: 200px;
}

/* Footer
--------------------------------------*/

footer {
	background-color: rgb(0, 0, 0);
	color: white;
	padding: 20px;
	width: auto;}

/* spezielle Angaben für Elemente mit Klassen
---------------------------------------------*/

.sand {
background-image: url("/p/Sand-3.jpg");
padding: 50px;
}

.aufSand, .aufManhattan {
	padding: 20px;
	color: black;
	width: auto;
	min-width: 300px;
	max-width: 700px;
	margin: 20px auto;
	/* halbtransparente Farbfläche dank „0.5“ */
	background-color: rgba(255, 255, 255, 0.5)
}

.manhattan {
background-image: url("/p/Buildings-NYC.jpg");
padding: 50px;
}

.mitSchatten {
	box-shadow: 0 0 10px 4px rgb(62, 62, 62);
	border-radius: 10px;
}

